td {

    text-align: center;
    color: #484848;
    -webkit-box-shadow: inset -8px 0px 12px -15px #353535; 
    box-shadow: inset -8px 0px 12px -15px #353535;
}


  table {
    border-collapse: collapse;
    width: 1000px;
    font-family: 'Arimo', sans-serif;
    border-left: 22px solid;
    border-top: 24px solid;
    border-right: 22px solid;
    border-bottom: 24px solid;
    border-color:  #3a4965;
    font-size: 12px;
    text-transform: uppercase;


  }

 

  .standard{
      background-color: #89C335;
      color: #ffffff;
      font-weight: bold;
      font-size: 18px;
      text-transform: uppercase;
      padding-top: 15px;
      padding-bottom: 15px;
      transition:  all 0.5s linear;

  }
  .standard:hover{
    padding-left: 20px;
    color: #89C335;
  }
  .ultimate{
      background-color: #f04a56;
      color: #ffffff;
      font-weight: bold;
      font-size: 18px;
      text-transform: uppercase;
      padding-top: 15px;
      padding-bottom: 15px;
      transition:  all 0.5s linear;


  }
  .ultimate:hover{
    padding-left: 20px;
    color: #f04a56;
}
  .premium{
      background-color: #20807c;
      color: #ffffff;
      font-size: 18px;
      text-transform: uppercase;
      font-weight: bold;
      padding-top: 15px;
      padding-bottom: 15px;
      transition:  all 0.5s linear;



  }
  .premium:hover{
    padding-left: 20px;
    color: #20807c;
  }

  .pricing-plan{
    background-color: #fafafa;
    padding-top: 5px;
    padding-bottom: 5px;
    transition: all 0.2s linear;
  }
.pricing-plan:hover{
    
    -webkit-box-shadow: inset 4px 1px 8px 1px #ADADAD; 
box-shadow: inset 4px 1px 8px 1px #ADADAD;
}
  .storage{
    background-color: #f2f2f2;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .bandwidth{
    background-color: #e3e3e3;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .email{
    background-color: #f2f2f2; 
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .support{
    background-color: #e3e3e3;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .products{
      background-color: #f2f2f2;
      padding-top: 15px;
    padding-bottom: 15px;
  }
.users{
  background-color:  #e3e3e3;
  padding-top: 15px;
    padding-bottom: 15px;
}

.contact-buy{
    background-color: #eeeeee;
    padding-top: 15px;
    padding-bottom: 15px;
}


.dollars{
    display: inline-block;
    font-size: 45px;
    margin: 0 auto;
}

.cent{
text-align: left;
display: block;
font-size: 18px;
margin: 0 auto;

}

.month{
display: block;
font-size: 15px;
margin: 0 auto;

}


.table-header h3{
    font-size: 12px;
    margin: 0 auto;
}



.table-header h1{
    font-size: 22px;
    margin: 0 auto;
}


.container-cent-month{
    display: inline-block;
    text-align: center;
}
#contact-us{
    
        background-color:#484848;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        display:inline-block;
        cursor:pointer;
        color:#ffffff;
        font-size:12px;
        padding:10px 33px;
        font-family: 'Arimo', sans-serif;
        text-transform: uppercase;
        outline: none;
        border-bottom: 3px #404040 solid

    }
    #contact-us:hover {
        background-color:#484848;
    }
    #contact-us:active {
        position:relative;
        top:1px;
    }
    
            
.buy-now{
    
background-color:#89c331;
-moz-border-radius:5px;
 -webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-size:12px;
padding:10px 42px;
font-family: 'Arimo', sans-serif;
text-transform: uppercase;
outline: none;

}

.buy-now:hover {
background-color:#7BC335;
}

.buy-now:active {
        position:relative;
        top:1px;
    }


.buy-now2{
    
background-color:#f04a56;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-size:12px;
padding:10px 42px;
font-family: 'Arimo', sans-serif;
text-transform: uppercase;
outline: none;
}
        
.buy-now2:hover {
background-color:#E74451;
 }
        
.buy-now2:active {
position:relative;
top:1px;
}



.buy-now3{
    
    background-color:#20807c;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:12px;
    padding:10px 42px;
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase;
    outline: none;
    }
            
.buy-now3:hover {
background-color:#357780;
     }
            
.buy-now3:active {
position:relative;
top:1px;
    }